
@font-face {
	font-family: 'proxima_novalight';
	src: url('fonts/proxima-nova/light.eot');
	src: url('fonts/proxima-nova/light.eot?#iefix') format('embedded-opentype'),
	url('fonts/proxima-nova/light.woff') format('woff'),
	url('fonts/proxima-nova/light.ttf') format('truetype'),
	url('fonts/proxima-nova/light.svg#proxima_novalight') format('svg');
	font-weight: 100;
	font-style: normal;
}

@font-face {
	font-family: 'proxima_nova_rgregular';
	src: url('fonts/proxima-nova/regular.eot');
	src: url('fonts/proxima-nova/regular.eot?#iefix') format('embedded-opentype'),
	url('fonts/proxima-nova/regular.woff') format('woff'),
	url('fonts/proxima-nova/regular.ttf') format('truetype'),
	url('fonts/proxima-nova/regular.svg#proxima_nova_rgregular') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'proxima_novaregular_italic';
	src: url('fonts/proxima-nova/regitalic.eot');
	src: url('fonts/proxima-nova/regitalic.eot?#iefix') format('embedded-opentype'),
	url('fonts/proxima-nova/regitalic.woff') format('woff'),
	url('fonts/proxima-nova/regitalic.ttf') format('truetype'),
	url('fonts/proxima-nova/regitalic.svg#proxima_novaregular_italic') format('svg');
	font-weight: 300;
	font-style: italic;
}

@font-face {
	font-family: 'proxima_nova_rgbold';
	src: url('fonts/proxima-nova/bold.eot');
	src: url('fonts/proxima-nova/bold.eot?#iefix') format('embedded-opentype'),
	url('fonts/proxima-nova/bold.woff') format('woff'),
	url('fonts/proxima-nova/bold.ttf') format('truetype'),
	url('fonts/proxima-nova/bold.svg#proxima_nova_rgbold') format('svg');
	font-weight: 600;
	font-style: normal;
}

/* FONT IMPORTS AND ICON FONTS */
@font-face {
	font-family: 'avayacons';
	src:url('fonts/avayacons/avayacons.eot?-9vvu1k');
	src:url('fonts/avayacons/avayacons.eot?#iefix-9vvu1k') format('embedded-opentype'),
	url('fonts/avayacons/avayacons.woff?-9vvu1k') format('woff'),
	url('fonts/avayacons/avayacons.ttf?-9vvu1k') format('truetype'),
	url('fonts/avayacons/avayacons.svg?-9vvu1k#avayacons') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'avayacons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-mail:before {
	content: "\e600";
}
.icon-company:before {
	content: "\e601";
}
.icon-zip:before {
	content: "\e602";
}
.icon-xls:before {
	content: "\e603";
}
.icon-chevron-up:before {
	content: "\e604";
}
.icon-caret-up:before {
	content: "\e605";
}
.icon-close:before {
	content: "\e606";
}
.icon-share:before {
	content: "\e607";
}
.icon-search:before {
	content: "\e608";
}
.icon-rss:before {
	content: "\e609";
}
.icon-chevron-right:before {
	content: "\e60a";
}
.icon-caret-left:before {
	content: "\e60b";
}
.icon-print:before {
	content: "\e60c";
}
.icon-ppt:before {
	content: "\e60d";
}
.icon-plus:before {
	content: "\e60e";
}
.icon-phone:before {
	content: "\e60f";
}
.icon-pdf:before {
	content: "\e610";
}
.icon-external-link:before {
	content: "\e611";
}
.icon-minus:before {
	content: "\e612";
}
.icon-mail-o:before {
	content: "\e613";
}
.icon-chevron-left:before {
	content: "\e614";
}
.icon-caret-right:before {
	content: "\e615";
}
.icon-home:before {
	content: "\e616";
}
.icon-menu:before {
	content: "\e617";
}
.icon-menu-logo:before {
	content: "\e618";
}
.icon-settings:before {
	content: "\e619";
}
.icon-follow:before {
	content: "\e61a";
}
.icon-filter:before {
	content: "\e61b";
}
.icon-chevron-down:before {
	content: "\e61c";
}
.icon-caret-down:before {
	content: "\e61d";
}
.icon-doc:before {
	content: "\e61e";
}
.icon-contact:before {
	content: "\e61f";
}
.icon-logo:before {
	content: "\e620";
}
